@charset "utf-8";
/* CSS Document */

ul { list-style: none; }


a {text-decoration: none;





   font-weight: 100 !important;


   font-size: 0.875em;}


body {


    font-family: 'Dosis', sans-serif;


/*    background: #FF5722;*/


}
ul.menu-submenu.accordion-content.open li{    border-bottom: 1px dotted;}

#menu-wrapper {


    overflow: hidden;


    max-width: 100%;


    cursor: pointer;


}








#menu-wrapper #hamburger-menu {


    position: relative;


    width: 25px;


    height: 20px;


    margin: 15px;


}





#menu-wrapper #hamburger-menu span {


    opacity: 1;


    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";


    left: 0;


    display: block;


    width: 100%;


    height: 2px;


    border-radius: 10px;


    color: black;


    background-color: white;


    position: absolute;


    -webkit-transform: rotate(0deg);


    transform: rotate(0deg);


    -webkit-transition: .4s ease-in-out;


    transition: .4s ease-in-out;


}





#menu-wrapper #hamburger-menu span:nth-child(1) {


    top: 0;


}


#menu-wrapper #hamburger-menu span:nth-child(2) {


    top: 9px;


}


#menu-wrapper #hamburger-menu span:nth-child(3) {


    top: 18px;


}


#menu-wrapper #hamburger-menu.open span:nth-child(1) {


    top: 9px;


    -webkit-transform: rotate(135deg);


    transform: rotate(135deg);


}


#menu-wrapper #hamburger-menu.open span:nth-child(2) {


    opacity: 0;


    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";


    left: -60px;


}


#menu-wrapper #hamburger-menu.open span:nth-child(3) {


    top: 9px;


    -webkit-transform: rotate(-135deg);


    transform: rotate(-135deg);


}





#menu-container .menu-list .menu-submenu {


    padding-top: 20px;


    padding-bottom: 20px;


    text-align: left;


    background: #F3F3F3;


    margin: 7%;


}


#menu-container .menu-list {


    padding-left: 0;


    display: block;


    float: left;


    width: 100%;


    max-width: 450px;


    background: white;





    z-index: 999;


    overflow-y: auto;


    overflow-x: hidden;


    left: -100%;


    margin-top: 20%;


}





#menu-container .menu-list li.accordion-toggle, #menu-container .menu-list .menu-login {


    font-size: 16px;


    /*padding: 20px;*/


    text-transform: uppercase;





}


#menu-container .menu-list li:first-of-type {


    border-top: 0;


}





.accordion-toggle, .accordion-content {


    cursor: pointer;


    font-size: 16px;


    position: relative;


    letter-spacing: 1px;


}





.accordion-content {


    display: none;


}





.accordion-toggle a:before, .accordion-toggle a:after {


    content: '';


    display: block;


    position: absolute;


    top: 0%;


    right: 30px;


    width: 10px;


    height: 1px;


    margin-top: 20px;


    background-color: #737373;


    -webkit-transform-origin: 50% 50%;


    -ms-transform-origin: 50% 50%;


    transform-origin: 50% 50%;


    -webkit-transition: all 0.3s;


    transition: all 0.3s ease-out;


}





.accordion-toggle a:before {


    -webkit-transform: rotate(-90deg);


    -ms-transform: rotate(-90deg);


    transform: rotate(-90deg);


    opacity: 1;


    z-index: 2;


}





.accordion-toggle.active-tab {


    background: yellowgreen;


    transition: all 0.3s ease;


}


.accordion-toggle a.active:before {


    -webkit-transform: rotate(0deg);


    -ms-transform: rotate(0deg);


    transform: rotate(0deg);


    background: #c7c7c7 !important;


}





.accordion-toggle a.active:after {


    -webkit-transform: rotate(180deg);


    -ms-transform: rotate(180deg);


    transform: rotate(180deg);


    background: #fff !important;


    opacity: 0;


}


a.menu-link{ display: block; background: #ffffff; text-align:left;}


.menu-submenu .accordion-content ul li a{ color: #000000 !important;}


.navbar{ padding: 0 !important;}


a.menu-link{        padding: 1rem 0.8rem;


                    padding-left: 1.7rem;}


.btn_m{ margin-right:3%;}


.fixed-top{ background:#ffffff; box-shadow: 0px 2px 3px #333333; color: #333333;}

@media (max-width:768px){
 a.menu-link {
	padding: 14px 20px;
	padding-left:20px;
}   
}
}

